libxml++ 2.35.3

- Main Page
- Related Pages
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- v
- w
- x
- ~

Here is a list of all class members with links to the classes they belong to:

### - g -

- get_attribute() : xmlpp::Element , xmlpp::TextReader
- get_attribute_count() : xmlpp::TextReader
- get_attribute_value() : xmlpp::Element
- get_attributes() : xmlpp::Element
- get_base_uri() : xmlpp::TextReader
- get_child_text() : xmlpp::Element
- get_children() : xmlpp::Node
- get_content() : xmlpp::ContentNode
- get_current_node() : xmlpp::TextReader
- get_depth() : xmlpp::TextReader
- get_document() : xmlpp::Schema , xmlpp::DomParser
- get_dtd() : xmlpp::DtdValidator
- get_encoding() : xmlpp::Document
- get_entity() : xmlpp::Document
- get_external_id() : xmlpp::Dtd
- get_first_child() : xmlpp::Node
- get_internal_subset() : xmlpp::Document
- get_line() : xmlpp::Node
- get_local_name() : xmlpp::TextReader
- get_name() : xmlpp::Attribute , xmlpp::Dtd , xmlpp::Schema , xmlpp::Node , xmlpp::TextReader
- get_namespace_prefix() : xmlpp::Node
- get_namespace_uri() : xmlpp::TextReader , xmlpp::Node
- get_namespace_uri_for_prefix() : xmlpp::Element
- get_next_sibling() : xmlpp::Node
- get_node_type() : xmlpp::TextReader
- get_normalization() : xmlpp::TextReader
- get_original_text() : xmlpp::EntityDeclaration , xmlpp::EntityReference
- get_parent() : xmlpp::Node
- get_parser_property() : xmlpp::TextReader
- get_path() : xmlpp::Node
- get_prefix() : xmlpp::TextReader
- get_previous_sibling() : xmlpp::Node
- get_quote_char() : xmlpp::TextReader
- get_read_state() : xmlpp::TextReader
- get_resolved_text() : xmlpp::EntityReference , xmlpp::EntityDeclaration
- get_root_node() : xmlpp::Document
- get_schema() : xmlpp::SchemaValidator
- get_substitute_entities() : xmlpp::Parser
- get_system_id() : xmlpp::Dtd
- get_target_namespace() : xmlpp::Schema
- get_throw_messages() : xmlpp::Parser
- get_validate() : xmlpp::Parser
- get_value() : xmlpp::TextReader , xmlpp::AttributeDeclaration , xmlpp::Attribute
- get_version() : xmlpp::Schema
- get_xml_lang() : xmlpp::TextReader